RubyGems Navigation menu

globalize3 0.2.0.beta8

Rails I18n: de-facto standard library for ActiveRecord 3 model/data translation.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.1 - October 24, 2013 (16.0 KB)
  2. 0.3.0 - December 20, 2012 (13.5 KB)
  3. 0.2.0 - February 29, 2012 (15.5 KB)
  4. 0.2.0.beta8 - February 02, 2012 (15.5 KB)
  5. 0.2.0.beta7 - February 01, 2012 (15.0 KB)
显示所有版本 (共 22 个)

Runtime 依赖 (3):

activemodel >= 3.0.0
activerecord >= 3.0.0

Development 依赖 (5):

业主:

作者:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt

SHA 256 校验和:

ed6bf663979ea93e7613e452878b869b7adcb3e2d2e9745cbd48106aa6a911a8

下载总量 725,120

这个版本 7,819

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

链接: